Mooer GE200: el hilo

Kurzleader
#541 por Kurzleader el 13/02/2018
j_morenofe escribió:
Lo probaré pero si te enchufas a un Mark V no te hace falta ningún Tube Screamer ni nada parecido


Tengo un Mesa/Boogie Mark V:25 y en éste modelo en concreto no te hace falta, pero tuve un Mark IV de primeros de los 90 que sonaba de escandalo, y para tocar tralla había que meterle TS, te lo aseguro. No es porque vengan faltos de ganancia ni muchísimo menos, es la unica manera de hacer a la distorsión mas fluida y menos tosca para palm mutes y ritmicas metaleras. En muchos rectifier pasa 3/4 de lo mismo.
Subir
JMF
#542 por JMF el 13/02/2018
#541 Te envidio, adoro ese ampli, jajajaja, creo que es EL AMPLI. Te haré caso, voy a empezar a hacerme patches con tubescreamers a mansalva.
Subir
Kurzleader
#543 por Kurzleader el 13/02/2018
j_morenofe escribió:
voy a empezar a hacerme patches con tubescreamers a mansalva.


ojo, no tiene porqué ser en todos los amplis, casualmente en el Mark V si tengo que ponerle TS808 delante como booster pero con el Mark III no me hace falta (para rítmicas, para tocar solos sí le pongo boster).
Subir
handicap_22
#544 por handicap_22 el 13/02/2018
Buenas, ideal si compartís patches y eso, yo soy un poco nulo para sacar buenos sonidos. Lo que he visto es que por auriculares el sonido cambia muchisimo a sacarlo por unos monitores de estudio normales, defrauda bastante, alguma recomendacion para conseguir buen sonido con auriculares?
Subir
dxmadrid
#545 por dxmadrid el 14/02/2018
Buenos dias

Hoy al intentar cargar unos irs , la aplicacion no hace más que decirme que tengo que actualizar el firm , yo tengo el primer firmware .

¿Podeis darme alguna solucion ?
Subir
JuanMi_SKELL
#546 por JuanMi_SKELL el 14/02/2018
#545 En principio, el software sólo funciona con la última versión de firmware. A menos que hubiera una forma de conseguirte el software anterior,y quizá usarlo offline, alomejor así funciona.
Subir
dxmadrid
#547 por dxmadrid el 14/02/2018
#545 Existen dos versiones del sofware de edicion yo utilizo el primero ,
Subir
novato77
#548 por novato77 el 14/02/2018
Puede que mooer obligue a actualizarse? Quiero decir,que de igual que version del editor tengas,este detecta que hay un firmware nuevo y no te deja utilizar el editor hasta que no te actualices? No se , es una suposición
Subir
1
JMF
#549 por JMF el 14/02/2018
#548 Tiene toda la pinta de lo que dices. Tened en cuenta que el software correcto es el GE 200 Studio, no el Mooer Studio, ese va a dar problemas sí o sí.
Subir
dxmadrid
#550 por dxmadrid el 14/02/2018
#548 Por ahora me niego a cambiar , me encanta como suena y tengo irs cargados y el cargador GE200 IRloader solo funciona con mac osx Sierra y yo tengo yosemite.

Vamos ... Una putada.
Subir
Kurzleader
#551 por Kurzleader el 14/02/2018
tened en cuenta que los editores al igual que los firmwares tienen bugs y se van corrigiendo en seguidas actualizaciones, si te mola el sonido de un firmware antiguo tienes que convivir con esos problemas.
Subir
1
porpedir...
#552 por porpedir... el 14/02/2018
Yo creo que la clave es la conexión a internet, yo uso fractool que es un programilla para el axe y si estoy conectado y hay una nueva versión me la actualiza del tirón, éste encima no hace preguntas jajaja! Suerte que tengo las versiones antiguas guardadas en un pendrive de backup y si me desconecto de internet puedo usar la versión antigua sin problemas.
Prueba a usarlo desconectado de internet a ver si deja de darte el coñazo.
Subir
1
Respuesta rápida

Regístrate o para poder postear en este hilo